body {
	background-image:url("../images/body_bg.gif");
	font-family:arial;
	font-size:12px;
	margin:0;
}

p {
	margin:4px 0px;
}

a img {
	border:0px;
}

.checkbox {
	border:1px solid #EFEFE2;
}

.box .input_text {
	margin-bottom:3px;
}

.box {
	color:black;
}

.box .select_field {
	width:250px;
}

.button {
	border:1px solid #8F8F62;
	background-color:#DFDFD1;
	color:#8F8F62;
}

.button2 {
	border:1px solid #0E2F65;
	background-color:#ffffff;
	color:#0E2F65;
}

select {
	border:1px solid #8F8F62;
	color:#8F8F62;
	font-size:11px;
}

.fejlec {
	font-weight:bold;
	font-size:11px;
}

.forum_hsz,#uj_tema_inditasa_belso {
	border:1px solid #8F8F62;
	color:#8F8F62;
	margin-bottom:10px;
}

.forum_hsz textarea,.uj_tema_inditasa textarea {
	border:0px;
	width:98%;
}

.kerdes_hsz {
	border:1px solid #8F8F62;
	color:#8F8F62;
	margin-bottom:10px;
}

.kerdes_hsz textarea {
	border:0px;
	width:98%;
}

.forum_adatok {
	font-weight:bold;
	font-size:11px;
}

.input {
	border:1px solid #8F8F62;
}

.form_label {
	color:#3F3F1B;
	font-weight:bold;
}

.form_wrapper {
	margin:10px;
}

.input_text {
	border:1px solid #8F8F62;
}

.input_text2 {
	width:140px;
	border:1px solid #0E2F65;
}

#kontener {
	margin:0 auto;
	position:relative;
	width:982px;
	padding:0px 13px;
	background-color:#FFFFFF;
	min-height:400px;
}

#fejlec_kep {
	height:217px;
	width:982px;
	z-index:0;
	margin-bottom:8px;
	padding-top:0px;
}

#head_top {
	height:42px;
	width:982px;
	background-image:url(../images/head_top.jpg);
	color:white;
	text-align:center;
	font-family:Times New Roman, serif;
	padding-top:5px;
	font-size:28px;
	font-weight:bold;
}

#head_left {
	float:left;
	width:155px;
	height:158px;
	margin-right:10px;
	margin-top:10px;
	background-image:url(../images/gvkik_logo.jpg);
	border-radius:10px;
}

#head_left  img {
	border-radius:10px;
}

#head_right {
	margin-top:10px;
	float:left;
	width:816px;
	height:158px;
	position:relative;
}

#head {
	background-image:url(../images/head.png);
	background-repeat:no-repeat;
	background-position:left;
	z-index:1;
	margin-top:12px;
	height:158px;
	width:982px;
	position:relative;
}

#fejlec_sarok {
	position:absolute;
	bottom:0px;
	right:0px;
	width:14px;
	height:14px;
	background-image:url(../images/sarok_aj.gif);
}

#katalogus_fulek {
	margin:0px;
	position:absolute;
	bottom:0px;
	left:-27px;
	list-style-type:none;
}

#katalogus_fulek li {
	float:left;
	text-align:center;
	padding-top:12px;
}

#katalogus_fulek li a {
	font-size:13px;
	font-family:arial;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	padding:10px 0px 10px 0px;
}

#katalogus_fulek li a .nc:hover {
	color:yellow;
}

#katalogus_fulek .ful_inaktiv {
	cursor:pointer;
	width:114px;
	height:27px;
	background-image:url(../images/rful_ia.png);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-left:1px;
}

#katalogus_fulek .ful_aktiv {
	width:114px;
	height:27px;
	background-image:url(../images/rful_a.png);
	margin-left:1px;
}

#folyoirat_kereso h3
{
	color: black;
}

#menu_bal_kontener {
	float:left;
	width:156px;
	margin:0px;
}

.oldal_panel {
	padding:0px 0px 10px 0px;
	width:156px;
	position:relative;
}

.panel_belso {
	padding:0px 5px;
	width:146px;
	position:relative;
}

.panel_fejlec {
	margin:0px;
	color:#ffffff;
	font-size:17px;
	border-bottom:2px solid #ffffff;
	padding:7px 0px 5px 5px;
	background-color:#8198CF;
}

.panel_belso a {
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
}

.panel_belso a.barna {
	color:#8F8F62;
	font-weight:normal;
}

.panel_belso a.barna:hover {
	background-color:#8F8F62;
	/*padding:0px 2px;*/
	color:#EFEFE2;
}

.kozepre {
	text-align:center;
}

.sarok_fb {
	position:absolute;
	top:0px;
}

.sarok_fj {
	position:absolute;
	right:0px;
	top:0px;
}

.sarok_ab {
	position:absolute;
	bottom:0px;
	left:0px;
}

.sarok_aj {
	position:absolute;
	right:0px;
	bottom:0px;
}

#menu_jobb_kontener {
	float:left;
	width:156px;
	margin:0px;
}

#tartalom {
	width:650px;
	padding:0px 10px;
	position:relative;
	float:left;
}

#tartalom h1 {
	text-decoration:none;
	margin-top:2px;
	color:#0E2F64;
	font-weight:normal;
}

#aloldal_cim {
	/*border-bottom:2px solid #5673b8;*/
	border-bottom:2px solid #F7B217;
	background-image:url(../images/fejlec_hatter.jpg);
	background-position:right;
	background-repeat:no-repeat;
}

#tartalom h2 {
	text-decoration:none;
	margin-top:5px;
	color:#0E2F64;
	font-weight:normal;
}

#aloldal_szoveg {
	font-size:12px;
	text-align:justify;
}

#aloldal_szoveg a {
	color:#F7B217;
	text-decoration:none;
	font-weight:bold;
	padding:0px 1px;
}

#aloldal_szoveg a:hover {
	background-color:#F7B217;
	color:#FFF !important;
	padding:0px 1px;
}

#fomenu {
	padding-left:0px;
	margin-top:6px;
	margin-bottom:0px;
}

#fomenu li {
	background-position:left 4px;
	padding:10px 0px 10px 25px;
	list-style-type:none;
	background-repeat:no-repeat;
	position:relative;
	left:-15px;
	text-decoration:none;
	color:white;
	font-weight:bold;
	font-size:12px;
}

/*#fomenu li {
	padding:4px 0px 16px 0px;
	list-style-type:none;
	background-repeat:no-repeat;
	position:relative;
	left:-10px;
	text-decoration:none;
	color:white;
	font-weight:bold;
	font-size:14px;
}*/

#fomenu li a {
	text-decoration:none;
	color:white;
	font-size:12px;
	font-weight:bold;
	padding-left:6px;
}

#fomenu li ul {
	border-left:1px solid #FFFFFF;
	left:-30px;
	list-style-type:none;
	margin-left:20px;
	margin-top:6px;
	padding-left:8px;
	position:relative;
	width:150px;
	z-index:0;
}

#fomenu li img {
	position:relative;
	z-index:1;
}

#fomenu li ul li {
	padding:2px 6px;
	font-size:12px;
	color:white;
}

#fomenu li ul li a {
	font-size:12px;
	color:white;
}

#slider {
	height:300px;
}

.hiba {
	color:red;
	font-weight:bold;
}

#hir_lista {
	margin-top:20px;
}

#hir_lista .cimsor {
	font-weight:bold;
	width:59%;
	float:left;
	color:#8F8F62;
	padding:4px 0px;
	padding-left:3px;
	/*margin-bottom:6px;
	margin-top:4px;*/
	margin:0px;
	font-size:12px;
}

.hir_fejlec {
	border-bottom:1px solid #8F8F62;
	border-top:1px solid #8F8F62;
	background-color:#EFEFE2;
	margin-bottom:6px;
	clear:both;
}

#hir_lista .cimsor a {
	font-weight:bold;
	color:#8F8F62;
	padding:4px 0px;
	padding-left:3px;
	/*border-bottom:2px solid #8F8F62;
	border-top:2px solid #8F8F62;
	margin-bottom:6px;
	margin-top:4px;
/*	background-color:#EFEFE2;*/
	font-size:12px;
}

#hir_lista .datum {
	font-weight:bold;
	width:40%;
	text-align:right;
	float:left;
	color:#8F8F62;
	padding:4px 0px;
	padding-right:3px;
	margin:0px;
	/*border-bottom:2px solid #8F8F62;
	border-top:2px solid #8F8F62;
	margin-bottom:6px;
	background-color:#EFEFE2;*/
}

#hir_lista .osszefoglalo {
	margin-bottom:12px;
	clear:both;
}

#hir_lista .osszefoglalo img, #hir_lista .osszefoglalo p img {
	margin-bottom:10px !important;
}

#hir_focim {
    background-color: #EFEFE2;
    border-bottom: 2px solid #8F8F62;
    border-top: 2px solid #8F8F62;
    color: #8F8F62;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 6px;
    margin-top: 4px;
    padding: 4px 0 4px 3px;
}

#galeria_kontener {
	padding:0px 7px;
}

#galeria_kontener .kep {
	float:left;
	width:200px;
	margin:3px;
	border:1px solid #F8BD3C;
	padding:2px;
}

#galeria_kontener .kep td {
	width:200px;
	text-align:center;
}

#galeria_kontener .kep_cim {
	background-color:#F8BD3C;
	color:white;
	padding:2px 3px;
	margin:2px 0px 0px 0px;
	font-weight:bold;
}

#galeria_bc {
	padding-left:10px;
	font-size:13px;
	color:#0E2F64;
	font-weight:bold;
}

#galeria_bc .galeria_aktiv {
	text-decoration:underline;
}

#galeria_bc a {
	text-decoration:none;
	font-weight:bold;
	color:#0E2F64;
}

#galeria_bc span {
	text-decoration:none;
	font-weight:bold;
	color:#0E2F64;
}

.addthis_button_iwiw {
	margin-right:12px;
}

#bottom {
	margin-top:20px;
	position:relative;
	color:#FFFFFF;
	height:70px;
	background-color:#5471B7;
}

#forum th,#forum_temak th {
	background-color:#EFEFE2;
	color:#8F8F62;
	border-bottom:1px solid #8F8F62;
	border-top:1px solid #8F8F62;
	padding:3px 0px;
}

#forum td,#forum_temak td {
	color:#000000;
	/*border-bottom:1px solid #8F8F62;*/
	padding:3px 0px;
}


#forum .column1,#forum_temak .column1 {
	padding-left:3px;
}

#forum .column2,#forum .column3,#forum .column5,#forum_temak .column2,#forum_temak .column3,#forum_temak .column4,#forum_temak .column5 {
	text-align:center;
}

#forum .column4 {
	text-align:right;
	padding-right:3px;
}

#forum #header4 {
	text-align:right;
	padding-right:24px;
}

#forum .hozzaszolas_cella,#forum_temak .hozzaszolas_cella {
        color:#7F7F4F;
        font-style:italic;
        /*background-color:#FFFFEF;*/
}

#forum .alahuzas {
	border-bottom:1px solid #8F8F62;
        padding:0px;
        border-top:0px;
}

#kerdesek_tabla {
	margin-top:10px;
}

#kerdesek_tabla td {
	padding:4px;
	text-align:cetnter;
}

.forum_tema {
	cursor:pointer;
}

.kiemeles {
	  color: #F7B217;
	  font-weight: bold;
	  padding: 0 1px;
	  text-decoration: none;
}

.kiemeles a {
	  color: #F7B217;
	  font-weight: bold;
	  padding: 0 1px;
	  text-decoration: underline;
}

.select_field {
	height:20px;
	margin-bottom:3px;
}

#dhtmlgoodies_tooltip{
	background-color:#EFEFE2;
	border:1px solid #8F8F62;
	position:absolute;
	display:none;
	z-index:20000;
	padding:2px;
	font-size:0.9em;
	-moz-border-radius:6px;	/* Rounded edges in Firefox */
	font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
	
}
#dhtmlgoodies_tooltipShadow {
	position:absolute;
	background-color:#555;
	display:none;
	z-index:10000;
	opacity:0.7;
	filter:alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	-moz-border-radius:6px;
}

/*katalógus*/

#talalatok {
	margin-top:10px;
	background-color:#EFEFE2;
	padding:10px;
	color:black;
}

#talalatok a {
	   color: #F7B217;
	  font-weight: bold;
	  padding: 0 1px;
	  text-decoration: none;
}
#talalatok b {
	   color:#8F8F62;
	   /*padding-right:10px;*/
}

#talalatok table
{
	table-layout: fixed;
}

#talalatok table td
{
	word-wrap:break-word;
}

.ddata6 {
	display:none;
}

.item_details {
	padding:0px 10px;
	margin:0px 10px;
	border:1px solid #8F8F62;
}

#kolcsonzesek_tabla {
	border-collapse:collapse;
	border:1px solid #DFDFD1;
}

#kolcsonzesek_tabla td,#kolcsonzesek_tabla th {
	padding:2px;
	border:1px solid #DFDFD1;
	font-size:11px;
}

#kolcsonzesek_tabla th {
	background-color:#EFEFE2;
}

#slider_container {
  height:320px;
}

#ajaxreader ul {
	list-style-type:none;
	padding:0px;
}

.highslide img {
	border:0px;
}

.ajanlo_cim {
	padding-left:3px;
}

.ajanlo_cim a {
	color:#000000;
}

#archwrp a {
	text-decoration:none;
	color:#0E2F64;
	font-weight:bold;
}

#irka_menu {
	list-style-type:none;
	padding-left:6px;
	margin-top:15px;
}

#irka_menu li {
	height:20px;
}

#irka_menu li a:hover {
	text-decoration:underline;
}  

/*irka menu*/

#irka_menu {
	list-style-type:none;
	padding-left:0px;
	margin-top:15px;
}

#irka_menu li {
	height:10px;
	background-repeat:no-repeat;
	background-position:left 4px;
    	left: -15px;
    	padding: 10px 0 10px 30px;
    	position:relative;
}

#irka_menu li a:hover {
	text-decoration:underline;
}

.irka_kategoria {
	width:110px;
	float:left;
}

.post_hiba {
	color:red;
	font-weight:bold;
	margin-left:10px;
}

.jelentkezok
{
	margin:5px 0px 5px 25px;
	font-size:11px;
}

#idotabla
{
	border-collapse:collapse;
}

#idotabla td
{
	border:1px solid #fff;
	background-color:#EFEFE2;
	padding:4px;
	vertical-align:top;
	height:113px;
}

p#time
{
    color:#c21017;
    text-align: center;
    font-size:3.6em;
    font-weight:normal;
    margin-left:-80px;	
}

p#time span
{
    display:inline;
    color:#222222;
    /*font-size:1.8em;*/
}

.autocomplete-w1 { background:url(img/shadow.png) no-repeat bottom right; position:absolute; top:0px; left:0px; margin:6px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; overflow:hidden; }
.autocomplete strong { font-weight:normal; color:#3399FF; }

.fdat
{
	font-weight:bold;
	font-style:italic;
}

.form_label
{
	float:left;
	width:130px;
	padding-top:7px;
}

.form_input
{
	float:left;
	width:150px;
	padding-top:7px;
}

#betuk
{
	margin:10px 0px;
}

.betu
{
	padding:0px 3px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	font-size:13px;
	/*border:1px solid #3F3F1B;*/
	color:#3F3F1B;
	margin-right:3px;
}

.keresettbetu
{
	/*color:red;
	border:1px solid red;*/
	background-color:#3F3F1B;
	color:white;
}

#knap_jelentkezes  input[type="text"]
{
	width:220px;
}

#item_info
{
	position:absolute;
	left:50%;
	top:200px;
	display:none;
	top: 50%;
    /*transform: translate(-50%,-50%);*/
	z-index:200;
	min-width:400px;
	max-height:600px;
}

#iinfoi
{
	position:relative;
	left:-50%;
	border:1px solid #8f8f62;
	background-color:white;
	color:#8f8f62;
	padding:20px 20px;
	min-height:200px;
	cursor:grab;
}

#iinfoi_content
{
	padding:0 60px 0 0;
}

.c_jpddu
{
	margin:10px 0;
}

#closeiteminfo
{
	font-weight:bold;
	text-align:right;
	cursor:pointer;
	width: 20px;
    float: right;
}

#adventi_naptar
{
	width:490px;
	height:328px;
	padding: 94px 66px 58px 94px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left: 4px;
	background-image:url(../images/advent/advent_f.jpg);
	background-repeat:no-repeat;
}

#adventi_naptar_gyk
{
	width:486px;
	height:328px;
	padding: 94px 66px 58px 94px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left: 4px;
	background-image:url(../images/advent/advent_gy.jpg);
	background-repeat: no-repeat;
}

.advent_vid
{
	cursor: pointer;
}

#adventi_naptar div, #adventi_naptar_gyk div, #adventi_naptar_gyk a
{
	width:75px;
	height:76px;
	padding: 0 6px 8px 0;
	float:left;
}

#adventi_naptar div
{
	width:76px;
}

#adventi_naptar div.pt
{
	padding-right:5px;
}

#cookies_message
{
	position: fixed;
	bottom: 0;
	text-align: center;
	width: 100%;
	background-color: #626262;
	color:white;
	font-weight:bold;
	padding: 20px 0;
}

#cookies_message a
{
	color:white;
}

#cookies_message_button
{
	display:inline-block;
	padding:4px 6px;
	background-color:yellow;
	font-weight:bold;
	border: 0 solid white;
	cursor:pointer;
	border-radius:4px;
	color:black;
	margin-left:20px;
}

#any_kereso th
{
	text-align:left;
}

.elojegyzes_sikeres
{
	margin: 10px 4px;
	font-weight:bold;
	color:green;
}

.elojegyzes_sikertelen
{
	margin: 10px 4px;
	font-weight:bold;
	color:red;
}

#menu_158
{
	color:lightgreen !important;
}

#p_naptar
{
	overflow:hidden;
}

#p_naptar .panel_belso p a img
{
	position:relative;
	left:-12px;
	width:163px !important;
	height:126px !important;
}

	